:root {
	--ColorAzul: #2E3192;
	--ColorRojo: #ED1C24;
	--ColorGris: #808080;
  --ColorFondo: #f9f9f9;
  --ColorLetra: #808080;
  --RadioBotones: 0px;
}

@font-face{
	font-family:Fuente-TITULO;
	src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
	font-family:Fuente-BOTON;
	src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
	font-family:Fuente-PARRAFO;
	src: url(Font-Spartan/Spartan-Medium.ttf);
}

@font-face{
	font-family:Fuente-DISCLAIMER;
	src: url(Font-Spartan/Spartan-Regular.ttf);
}


.placeholderdiv{
	margin-bottom:5px;
	padding-top:10px;
	}
	
span, input, textarea, select {
	padding:0px;
}

.placeholderdiv select,textarea {
	color:lightgray;
	}

.placeholderlabel{
	display:block;
	width:100%;
	border-bottom:2px solid var(--ColorAzul);
	padding: 8px 10px;
	position:relative;
	box-sizing:borderbox;
	/*border-radius:4px;*/
	transition: 0.25s;
	font-family: 'Fuente-PARRAFO';
	}
	
.placeholderlabel input, select, textarea{
	display:block;
	width:100%;
	border:none;
	background: var(--ColorFondo);
	color: var(--ColorLetra);;
	outline:none;
	font-family: 'Fuente-PARRAFO';
	}
	
.placeholderlabel span{
	color:silver;
	position:absolute;
	top:8px;
	left:10px;
	transition: 0.25s;
	font-family: 'Fuente-PARRAFO';
	}
/*Foco*/

.placeholderlabel.focus{
	border-color:lightblue;
	}
	
.placeholderlabel span.focus{
	color:lightblue;
	}

/*top*/

.placeholderlabel span.top{
	left:2px;
	top:-12px;
	font-size:12px;
	background:var(--ColorFondo);;
	padding: 0 5px;
	}
	
.centrado{
  display:block;
  margin-left: auto;
  margin-right: auto;
}